What hardware/software do I need to use an All Purpose page type?

The All Purpose page can be viewed from all browsers.  However, your system will need specific software to be able to update the page.

To use the Update All Purpose page, your PC/Mac needs the latest version of Java - available free by going to http://www.java.com and clicking the "Download Now" button. Mac users will need OS X and Safari or Firefox 1.5b2 - or for older browsers such as Netscape 7.2, Firefox 1.0.6, Camino 0.9, Mozilla 1.7.12 on up, you can install the Java Embedding Plugin (a free plugin that enables Java 1.4 on Mozilla-based browsers that would otherwise use Java 1.3 - http://sourceforge.net/projects/javaplugin/).

If you have trouble using Java, or if your system is not compatible, try using an Enhanced Text page.  This page type has even more functions, and does not require Java or any particular browser.


Link:
support.teacherweb.com/index.php?action=kb&print=32